<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'story4app/style.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <title>My Website</title>
</head>

<body>

    <nav class="navbar fixed-top navbar navbar-expand-lg navbar-dark " style="background-color:#1C2D45">
        <a class="navbar-brand" style="font-size: 2.5rem; font-weight: bolder;" href="#"><span style="color:rgb(187, 162, 130)">Q</span>onita</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" style="justify-content: flex-end;" id="navbarNavDropdown">
            <ul class="navbar-nav">
                <li class="nav-item active">
                    <a class="nav-link" href="{% url 'story4app:profile' %}">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story4app:index' %}#pendidikan">Education</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story4app:index' %}#experience">Experience</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story4app:hobby' %}">Hobby</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story1app:index' %}">Story 1</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="{% url 'story4app:index' %}#footer">Contacts</a>
                </li>
            </ul>
        </div>
    </nav>
    {% block content %} {% endblock %}
</body>

</html>